Bug 1118893 - [GSS] (6.4.0) DataSourceProvider uses an insecure method to read the input stream
Summary: [GSS] (6.4.0) DataSourceProvider uses an insecure method to read the input st...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RESTEasy
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR9
: EAP 6.4.0
Assignee: Weinan Li
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Depends On:
Blocks: 1080420 1091547 1091552 1118891
TreeView+ depends on / blocked
 
Reported: 2014-07-11 19:58 UTC by Jimmy Wilson
Modified: 2019-08-19 12:45 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1080420
Environment:
Last Closed: 2019-08-19 12:45:25 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker RESTEASY-779 Major Closed DataSourceProvider does not properly read InputStream 2017-10-10 00:23:09 UTC

Comment 2 Weinan Li 2014-11-13 12:37:39 UTC
move to qa

Comment 3 Katerina Odabasi 2014-11-13 16:34:45 UTC
Verified in EAP 6.4.0.DR9.

Comment 4 JBoss JIRA Server 2016-08-02 16:15:27 UTC
Alessio Soldano <asoldano@redhat.com> updated the status of jira RESTEASY-779 to Closed


Note You need to log in before you can comment on or make changes to this bug.